btb-class |

# BetterListViewItemReorderEventArgs Properties

The properties of the BetterListViewItemReorderEventArgs class are listed below. For a complete list of BetterListViewItemReorderEventArgs class members, see the BetterListViewItemReorderEventArgs Members topic.

#### Public Instance Properties

Locations | Gets or sets the item locations (before and after reordering).
SourceItems | Gets or sets the source (reordered) items.
TargetAddress | Gets or sets the address of a target item (before reordering).
TargetAddressAdjusted | Gets or sets the address of a target item (after reordering).

#### See Also

BetterListViewItemReorderEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace